Bug 502168 - can not rebuild kmp.spec
can not rebuild kmp.spec
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: redhat-rpm-config (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 503515
  Show dependency treegraph
 
Reported: 2009-05-22 05:46 EDT by Jan Hutař
Modified: 2010-01-18 18:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 503515 (view as bug list)
Environment:
Last Closed: 2010-01-18 18:13:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kmp.spec (388 bytes, application/octet-stream)
2009-05-22 05:46 EDT, Jan Hutař
no flags Details

  None (edit)
Description Jan Hutař 2009-05-22 05:46:05 EDT
Created attachment 345072 [details]
kmp.spec

Description of problem:
Can not rebuild kmp.spec


Version-Release number of selected component (if applicable):
redhat-rpm-config-9.0.3-8.fc11.noarch


How reproducible:
1 of 1 attempt


Steps to Reproduce:
1. See attached kmp.spec from http://driverupdateprogram.com (slightly updated)
2. # rpmbuild --define '_topdir /tmp/bz252188-build-frAPcb' --target x86_64 -ba /tmp/bz252188-build-frAPcb/kmp.spec


Actual results:
Building target platforms: x86_64
Building for target x86_64
Processing files: kmod-kmp-1.0-0.x86_64
error: File not found: /tmp/bz252188-build-frAPcb/BUILDROOT/kmp-1.0-0.x86_64/lib/modules/2.6.29.2-126.fc11
error: File not found: /tmp/bz252188-build-frAPcb/BUILDROOT/kmp-1.0-0.x86_64/lib/firmware


RPM build errors:
    File not found: /tmp/bz252188-build-frAPcb/BUILDROOT/kmp-1.0-0.x86_64/lib/modules/2.6.29.2-126.fc11
    File not found: /tmp/bz252188-build-frAPcb/BUILDROOT/kmp-1.0-0.x86_64/lib/firmware


Expected results:
should build
Comment 1 Bug Zapper 2009-06-09 12:19:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jon Masters 2010-01-18 18:13:55 EST
We don't really support kmods/kmps in Fedora at the moment. However, I have some RHEL patches that I will pass onto Pannu.

Note You need to log in before you can comment on or make changes to this bug.